{
  "compilerOptions": {
    "types": [
      "@dcloudio/types", // 引入 DCloud 提供的类型定义，适用于 Uni-App 框架
      "miniprogram-api-typings", // 引入微信小程序 API 的类型定义，确保 TypeScript 能够识别小程序的 API
      "mini-types" // 引入其他小程序相关的类型定义，扩展 TypeScript 对小程序的支持
    ]
  },
  "allowJs": true // 允许编译js文件
}
